Subject: Re: Re: Re: Message from Walmart.com Customer, Ref ID: 1DB292C98D0141C4B21F76862B138A45
From: lisa vallery <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 19 Dec 2025 17:53:30 +0000

But I was not alerted of that... My card was charged... No refund ..  up until yesterday I was still expecting it to arrive on time... Something is not right here.

On Fri, Dec 19, 2025, 12:50 PM Designer Living Inc. <[email-masked]> wrote:

The item may have been out of stock, which is why it was cancelled by Walmart.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

On Fri, Dec 19, 2025 at 9:50 AM -08:00 Pacific Time Customer Service<[email-masked]> wrote:

Why was it cancelled?  I didn't do that??? I was expecting this.

On Fri, Dec 19, 2025, 12:28 PM Designer Living Inc. <[email-masked]> wrote:

Thank you for providing the order number.

Upon checking, your order was supposed to be fulfilled by Walmart. However, Walmart has cancelled your order.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

On Fri, Dec 19, 2025 at 9:28 AM -08:00 Pacific Time Customer Service<[email-masked]> wrote:

Hello!

My order number is 2000141-65821942

On Fri, Dec 19, 2025, 11:50 AM Designer Living Inc. <[email-masked]> wrote:

Hello Lisa,

Thank you for reaching out.

Please let us know your order number so we can check.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

On Fri, Dec 19, 2025 at 8:50 AM -08:00 Pacific Time Customer Service<[email-masked]> wrote:

Hi Designer Living Inc.,

You have received an inquiry from lisa vallery

My order was supposed to be delivered yesterday but tracking is still showing as placed. Where is my order and when will it arrive. This is a Christmas gift.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our

Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 1DB292C98D0141C4B21F76862B138A45